@charset "utf-8";
/* 
CSS Information
 File name:      map.css
 Author:         Administrator
 Style Info:     /map.php
----------------------------------------------------- */
/* CSS override and Class setting
***********************************/

/* #map
***********************************/
section .mapData {
	padding: 15px;
}
section .mapData .address {
	font-size: 108%;
}
section .mapData .comment {
	margin: 15px 0;
	text-align: left;
}
section .mapData iframe {
	margin: 10px 0 0;
	width: 100%;
}